/* @override http://mura:8500/mura/default/includes/themes/merced/css/site.css */

/*	Theme: Merced */

/* @group GLOBALS
===================================== */

body {
	font-family: Verdana,Helvetica,Arial,sans-serif;
	font-size: 62.5%;
	color: #434343;
	/*background: url(../images/bg-body.gif) repeat-x;*/
        background: #000000;
	}
	
* { -moz-outline: 0; }

hr {
	clear: both;
	height: 0;
	margin: 2em 0;
	border: 1px solid #ccc;
	border-width: 1px 0 0;
	}

a {
	text-decoration: none;
	color: #F24000;
	}

a:hover {
	text-decoration: underline;
	}

p.intro {
	color: #666;
	line-height: 1.4em;
	margin-bottom: 1.25em;
	}


/* @group Globals - Tables
===================================== */

.content table {
	width: 100%;
	margin-top: 30px;
	}

th {
	border: 1px solid;
	border-color: #becfd6 #becfd6 #dce6ea;
	color: #32566c;
	background: #e9f3f7;
	}

td {
	padding: 10px;
	border: 1px solid #d6d6d6;
	}

tr.alt td { background: #eee; }  /*Move*/ 

table.upcoming-racing {
	width: 100%;
        border: 0;
	}

table.upcoming-racing td {
	width: 100%;
        border-width: 0 0 1px;
        border-style: solid;
        border-color: #d6d6d6;
        padding-left: 5px;
        padding-right: 5px;
	}

table.horses {
        border: 0;
        margin-top: 0;
	}

table.horses td {
        border: 0;
	}

table.horses_details {
        border: 1px solid #F24000;
        margin-top: 0;
	}

table.horses_details td {
        border: 0;
        padding: 7px;
	}

table.horses_details_links {
        border: 0;
        margin-top: 0;
	}

table.horses_details_links td {
        border: 0;
        text-align: center;
        padding: 0;
	}

table.horse-perf {
        border: 0;
        margin-top: 0;
	}

table.horse-perf td {
        border: 0;
        padding: 7px;
        font-size: 9px;
        border-bottom:1px solid #d6d6d6; 
	}

table.horse-perf th {
        border: 0;
	color: #ffffff;
	background: none repeat scroll 0 0 #F24000;
        text-align: center;
        vertical-align: middle;
	}

table.horse-perf th p {
        margin: 0;
	}


/* @end Globals - Tables
-------------------------------- */


/* @group Globals - Forms
===================================== */

#primary form {
	padding: 2em;
	background: #e9f3f7;
	overflow: hidden;
	max-width: 504px; /*width of #primary in three column layout*/
	}

#primary #svSearchResults form {
	max-width: 100%;
}

#primary fieldset {
	border: none;
	padding: 0;
	}


#primary legend {
	font-size: 1.4em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	}

#primary label {
	padding-top: .5em;
	line-height: 1;
	color: #0c2846;
	}

.submit, .buttons input {
	float: right;
	height: 2em;
	line-height: 2.1em;
	border: none;
	padding: 0 1em;
	font-size: 1em;
	font-weight: bold;
	color: #fff;
	background: #2e7aa7;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
	}

/* @group Globals - Forms - Search
===================================== */

#searchForm {
	position: absolute;
	top: 30%;
	right: 0;
	margin: 0;
	padding: 0;
	}

#searchForm fieldset {
	padding: 0;
	border: 0;
	}

#searchForm input.text {
	float: left;
	width: 160px;
	margin: 0 .75em 0 0;
	font-style: italic;
		padding: 1px;
	}

#searchForm .submit {
	float: right;
	}

/* @end Globals - Forms - Search
-------------------------------- */


/* @group Globals - Forms - Login
===================================== */

/* @group Globals - Forms - Login
===================================== */

#login {
	padding-bottom: 1em !important;
	}

#login ol {
	padding-top: 0;
	}

#svLoginContainer input.text {
	width: 99%;
	}

#svLoginContainer p.required {
	float: none;
	clear: both;
	}

#sendLogin fieldset {
	margin-top: -.5em;
	padding-top: .25em;
	}

/* @end Globals - Forms - Login
-------------------------------- */

.sidebar #login {
	padding: 0;
	}

/* @end Globals - Forms - Login
-------------------------------- */


/* @group Globals - Forms - Comments
===================================== */

#svComments {
	border-top: 2px solid #ccc;
	margin-top: 3em;
	padding-top: 2em;
	}

#svComments dl {
	border-bottom: 1px dotted #ccc;
	}



/* @end Globals - Forms - Comments
-------------------------------- */

/* @end Globals - Forms
-------------------------------- */

/* @end GLOBALS
-------------------------------- */



/* @group HELPER CLASSES
===================================== */

.clearfix:after {
	content: " "; /* Avoid extra space */
	}

/* @end HELPER CLASSES
-------------------------------- */



/* @group LAYOUT
===================================== */

#container {
	width: 975px;
	margin: 15px auto 0;
	padding: 0 25px 25px;
	background: #fff;
        border: thin solid #F24000;
	}

#content {
	position: relative;
	margin-top: 15px;
	}

.home #content {
	margin-top: 0;
	}

#primary {
	float: left;
	width: 100%;
	color: #000000;
	}
.home #primary {
	width: 687px;
	}
.twoColSL #primary {
	float: right;
	width: 707px;
	}

.twoColSR #primary {
	float: left;
	width: 707px;
	}

.threeCol #primary {
	width: 465px;
        margin-left: 35px;
	}

.content,
.sidebar {
	min-height: 100px; /*Fixes odd no-content disappearing bug.*/
	}

#left {
	float: left;
	width: 150px;
        margin: 13px 0 0;
	padding: 13px;
        height: 850px;
	}

.home #left {
	width: 687px;
	padding: 0;
	}

#right {
	float: right;
	width: 235px;
	margin: 13px 0 0;
	padding: 13px 13px;
        height: 850px;
	}

.home #right {
	width: 213px;
	margin: -40px 0 0;
	padding: 0;
	}

.threeColSR {
	width: 167px;
	}

.sidebar {}
#left.sidebar {}
#right.sidebar {}


/* @group Layout - Header
===================================== */

#header {
	position: relative;
	padding-top: 10px;
	}

h1 a {
	display: block;
	width: 102px;
	height: 32px;
	margin: 0 0 10px;
	text-indent: -9999px;
	background: url(../images/logo.gif) no-repeat;
	}

#header .navUtility {
	position: absolute;
	top: 32%;
	right: 225px;
	}

/* @end Layout - Header
-------------------------------- */


/* @group Layout - Right
===================================== */

#right {
	border: thin solid #F24000;
        background: #FAFFCF;
	}

#left{
	border: thin solid #F24000;
        background: #FAFFCF;
	}


/* @end Layout - Right
-------------------------------- */


/* @group Layout - Footer
===================================== */

#footer {
	clear: both;
	margin-top: 40px;
	padding-top: 17px;
	border-top: 1px solid #ededed;
	}

#footer p {
	float: right;
	font-size: .9em;
	color: #999;
	}

/* @end Layout - Footer
-------------------------------- */

/* @end LAYOUT
-------------------------------- */



/* @group NAVIGATION/UI
===================================== */

/* @group Nav - Breadcrumb
===================================== */

#crumbList {
	margin: 0 0 1.5em;
	}

#crumbList li {
	font-size: 1.1em;
	}

#crumbList li a:hover {
	text-decoration: underline;
	}

/* @end Nav - Breadcrumb
-------------------------------- */

/* @group Nav - Utility
===================================== */

.navUtility {
	overflow: hidden;
	margin: 0;
	padding: 0;
	}

.navUtility li {
	display: inline;
	margin: 0 .5em 0 -0.5em;
	padding: 0 10px;
	list-style: none;
	font-size: 1em !important;
	}

#footer .navUtility {
	float: left;
	}

#footer .navUtility li {
	padding: 0 5px;
	border-left: 1px solid #cfcfcf;
	}

#header .navUtility li {
	border-left: 1px solid #959595;
	}

#footer .navUtility li a {
	font-size: .9em !important;
	color: #999;
	}

/* @end Nav - Primary
-------------------------------- */

/* @group Nav - Primary
===================================== */

#navPrimary {
	height: 30px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
	font-weight: bold;
	color: #fff;
	background: transparent;
        border-top: 1px solid #000000;
        border-bottom: 1px solid #000000;
	}

#navPrimary li {
	float: left;
	margin: 0;
	padding: 0 7px 0 0;
	list-style: none;
	}

#navPrimary li.first {
	margin-left: 15px;
	}

#navPrimary a {
	display: block;
	padding: 0 15px;
	line-height: 30px;
	color: #000;
	text-decoration: none;
	}

#navPrimary li.current a, #navPrimary li.current a:hover {
        background: none;
        }

#navPrimary li a:hover, #navPrimary li:hover, #navPrimary li.sfhover {
	background: #000000;
	}

#navPrimary li:hover a, #navPrimary li li:hover a:hover, #navPrimary li.sfhover a:hover {
	color: #F24000;
	}

#navPrimary li li a:hover {
	color: #fff;
		text-decoration: underline;
	}

/* @group Nav - Primary - Dropdown
===================================== */
/* http://www.htmldog.com/articles/suckerfish/dropdowns/ */

#navPrimary li ul { /* second-level lists */
	position: absolute;
	left: -9999px;
	z-index: 1000;
	width: 12em;
	margin: 0;
	padding-left: 0;
	list-style: none;
	background: #ffffff;
        border: 1px solid #000000;
	}

#navPrimary li li { /* all list items */
	float: left;
	width: 11.4em; /* width needed for Opera */
	margin: 0 !important;
	}

#navPrimary li li a {
	display: block;
	padding: .5em;
	line-height: 1;
	text-transform: none;
	}

#navPrimary ul li.first,
#navPrimary ul li li.first { /* all list items */
	border: 0;
	}

#navPrimary li ul ul { /* third-and-above-level lists */
	margin: -1.95em 0 0 12em;
	}

#navPrimary li:hover ul ul,
#navPrimary li:hover ul ul ul,
#navPrimary li.sfhover ul ul,
#navPrimary li.sfhover ul ul ul {
	left: -9999px;
		z-index: 1001;
	}

#navPrimary li:hover ul,
#navPrimary li li:hover ul,
#navPrimary li li li:hover ul,
#navPrimary li.sfhover ul,
#navPrimary li li.sfhover ul,
#navPrimary li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	}

/* @end Nav - Primary - Dropdown
-------------------------------- */



/* @end Nav - Primary
-------------------------------- */





/* @group Nav - Secondary
===================================== */

.navSecondary {
	margin: 0 0 4em;
	padding: 0;
	list-style: none;
	height: auto;
	}

.navSecondary li {
	margin: 0 0 .5em;
	padding: 0 0 .5em;
	border-bottom: 1px solid #d6d6d6;
	line-height: 1.2;
	}

.navSecondary .last {
	border: 0;
	padding-bottom: 0;
	}

.navSecondary li ul {
	margin: .5em 0 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	}

.navSecondary li {
	margin-bottom: .5em;
	}

.navSecondary li a {
	display: block;
	}
.navSecondary li a:hover {
	}

.navSecondary li.current a {
	font-weight: bold;
	color: #ff3405;
	}


/* @group Nav - Secondary - Second Level
===================================== */

.navSecondary li.current ul {
	}

.navSecondary li li {
	margin: 0 0 .5em 1em;
	padding: 0;
	border-bottom: none;
	list-style: none;
	line-height: 1.2em;
	}

.navSecondary li.current li a {
	font-weight: normal;
	color: #434343;
	}

/* @end Nav - Secondary - Second Level
-------------------------------- */

/* @end Nav - Secondary
-------------------------------- */


/* @group Nav - More Results
===================================== */

.moreResults {
	border-top: 2px solid #e6e6e6;
	padding-top: 1.5em;
}

/*.moreResults dt {
	float: left;
	margin-right: .5em;
	}*/

.moreResults ul {
	/*float: right;*/
	overflow: hidden;
	margin: 0;
	padding: 0;
	}

.moreResults li {
	display: inline;
	padding: 0 .25em;
	list-style: none;
	border-right: 1px solid #b6b6b6;
	}
	
.moreResults li.resultsFound {
	padding-right: .5em;
}
	
.moreResults li.navNext {
	border-right: 0;
	}
	
.moreResults li.navPrev {
	border-right: 0;
	}

.moreResults li a {
	padding: 0;
	}

/* @end Nav - More Results
-------------------------------- */

/* @end NAVIGATION/UI
-------------------------------- */



/* @group MODULES
===================================== */

/* @group Galleries
===================================== */
/*Optimized Grid for 80px Thumbnails*/

#svGallery {
	border-top: 2px solid #e6e6e6;
	padding-top: 1.8em;
}

.oneCol #svGallery li {
	width: 13%;
	}
	
.twoColSR #svGallery li, .twoColSL #svGallery li {
	width: 11%;
	}

.threeCol #svGallery li {
	width: 23%;
	}


/* @end
-------------------------------- */

/* @group Calendar
===================================== */

.svCalendar table {
	margin-top: 0;
	}

.svCalendar th {
	background: #0c2846;
	vertical-align: middle;
	}

.svCalendar th a, .svCalendar th a:hover {
	background: #0c2846;
	}

.svCalendar th a:hover {
	color: #2e7aa7;
	}


.svCalendar tr.dayofweek td {
	background: #2e7aa7;
	color: #fff;
	}

.svCalendar th,
.svCalendar td {
	border: 1px solid #fff;
	}

.svCalendar td {
		background: #e9f3f7;
	}


/* @end Calendar
-------------------------------- */

/* @group Dragable Feeds */

#svRSSFeeds form {
	background: transparent;
	}

li.boxItemHeader { /* Link of items inside dragable boxes */
	color: #2e7aa7;
	padding-left: 10px;
	background: url(../images/pointer_red_sm.gif) no-repeat left .25em;
	}

a.boxItemHeader { /* Link of items inside dragable boxes */
	color: #2e7aa7;
	}

#svAddNewFeed {
	padding: 0 !important;
	background: transparent !important;
	}

#svAddNewFeed button { /* !important used to override dragable_feeds.css */
	background: #2e7aa7 !important;
	font-size: 11px !important;
	}

/* @end */



/* @group Features
===================================== */

#features {
	overflow: hidden;
	}

#features dl {
	float: left;
	clear: none;
	width: 213px;
	margin: 0 16px 0 0;
	}

#features dt {
	font-size: 2em;
	font-weight: bold;
	letter-spacing: -0.025em;
	}

#features dt a {
	color: #000000;
	}

#features dt a:hover {
	text-decoration: none;
	}

#features dd {
	font-size: 1.1em;
	}

#features dd p {
	margin: -3px 0 8px;
	line-height: 15px;
	}

#features dd a {
	font-weight: bold;
	}

#features dd.image {
	float: none;
	margin: 0 0 1.7em;
	}

#features dd.image img {
	/* recommended size: */
	/*width: 213px;*/
	/*height: 120px;*/
	}


/* @end Features
-------------------------------- */


/* @group Home Feeds
===================================== */

.home .sidebar .svIndex h3 {
	display: block;
	padding: 0 1em;
	margin-bottom: 1em;
	line-height: 40px;
	font-size: 1.2em;
	text-transform: uppercase;
	color: #fff;
	background: #ff3405;
	}

.home .sidebar .svIndex dl {
	margin: 0 1.5em 1em;
	padding: 0 0 .5em;
	border-bottom: 1px solid #d6d6d6;
	}

.home .sidebar .svIndex dl.last, .home .sidebar .svIndex dl:last-child {
	border-bottom: 0;
	padding-bottom: 0;
	}

.home .sidebar .svIndex dt {
	margin: 0 0 .5em;
	padding: 0;
	font-size: 1.3em;
	font-weight: normal;
	line-height: 1.3;
	}

.home .sidebar .svIndex dt.releaseDate {
	margin: 0 0 3px;
	font-size: 1em;
	text-transform: uppercase;
	color: #979797;
	}

.home .sidebar .svIndex dd {
	margin: 0 0 .25em;
	padding: 0;
	font-size: 1.1em;
	color: #434343;
	}

.home .sidebar .svIndex dd.summary {
	margin: 0 0 .5em;
	}

/*.home .sidebar .credits,
.home .sidebar .tags,
.home .sidebar .ratings,
.home .sidebar .credits {
	color: #999 !important;
	}*/

.home .sidebar .svIndex dl.hasImage .image {
	margin: 0 .5em 0em 0;
	}

.home .sidebar .svIndex dl.hasImage .image img {
	width: 50px;
	}

.home .sidebar .svIndex dd p {
	margin: 0;
	padding: 0;
	line-height: inherit;
	}

.home .sidebar .svIndex span.readMore a {
	display: none;
	}

/* @end Home Promo Feeds
-------------------------------- */

/* @group Indexes
===================================== */

.svIndex dl {
	padding-bottom: 1em;
	border-bottom: 1px dotted #ccc;
	}

.sidebar .svIndex dl {
	margin: .5em 0;
	padding: .5em 0 .5em;
	}

.svIndex dl.hasImage {
		padding-left: 90px;
		position: relative;
		min-height: 90px;
		}

.sidebar .svIndex dl.hasImage {
	min-height: 0;
	padding-left: 0;
	}

.svIndex dl.hasImage .image {
		float: none;
		}

.sidebar .svIndex dl.hasImage .image {
	display: none;
	}

.content .svIndex {
	margin-top: 2em;
	}

.content .svIndex dt {
	font-size: 1.4em;
	margin-bottom: .5em;
	}

.svIndex dt.releaseDate {
	text-transform: uppercase;
	color: #777;
	margin-bottom: .5em;
	font-size: 1em !important;
	}

.svIndex dd {
	line-height: 1.2;
	}

.svIndex dd.image {
	position: absolute;
	top: 0;
	left: 0;
	}

/* @group Ratings */

.content .svIndex dd.credits,
.content .svIndex  dd.comments,
.content .svIndex  dd.tags,
.content .svIndex  dd.rating {
	line-height: 20px; /* acommodate height of stars */
	}

div.stars a {
	width: 14px;
	height: 13px;
	background: transparent url(../images/rater/stars.png) no-repeat;
}

.zero { background-image: url(../images/rater/star_zero.png); }
.one { background-image: url(../images/rater/star_one.png); }
.onehalf { background-image: url(../images/rater/star_onehalf.png); }
.two { background-image: url(../images/rater/star_two.png); }
.twohalf { background-image: url(../images/rater/star_twohalf.png); }
.three { background-image: url(../images/rater/star_three.png); }
.threehalf { background-image: url(../images/rater/star_threehalf.png); }
.four { background-image: url(../images/rater/star_four.png); }
.fourhalf { background-image: url(../images/rater/star_fourhalf.png); }
.five { background-image: url(../images/rater/star_five.png); }

/* @end */

/* @group Slideshow
===================================== */

.svSlides dl {
	border: 0;
	margin: 0;
	}
	
.svSlides dl.hasImage { /* Optimized for 180px wide images. Edit image size in "site settings." Adjust here as necessary*/
	position: relative;
	padding-left: 150px;
	min-height: 160px;
	}
	
.home .svSlideshow {
	position: relative;
	width: 627px;
	/*height: 234px;*/
	overflow: hidden;
	padding: 30px 30px 10px;
	margin: 0 0 2.2em;
	color: #b4dffa;
	background: #102e50 url(../images/bg-hero.jpg) no-repeat !important;
	border: 0;
	}

.home .svSlides {
	position: relative;
	border: 0;
	z-index: 1;
	padding: 0;
	margin: 0 !important;
	min-height: 186px;
	}

.home .svSlides dl {
	/*width: 440px;*/
	height: 200px;
	padding-bottom: 0;
	margin-right: 0;
	border: 0;
	font-size: 1em;
	background: transparent !important; /*for IE 6/7*/
	}

.home .svSlides dt {
	margin-bottom: .35em !important;
	font-size: 2.6em !important;
	font-weight: bold;
	letter-spacing: -0.025em;
	line-height: 1;
	color: #fff;
	}

.home .svSlides dt.releaseDate {
	color: #abdffa;
	font-size: 11px !important;
	font-weight: normal;
	margin-bottom: .5em !important;
	}

.home .svSlides dt a {
	color: #fff;
	}

.home .svSlides dd {
	margin-bottom: 1.1em;
	letter-spacing: -0.025em;
	font-size: 1.4em !important;
	line-height: 1.2em;
	padding: 0;
	}

.home .svSlides dd.image { /* Optimized for 180px wide "medium" images - edit image size in "site settings." Adjust here as necessary */
	position: absolute;
	display: block;
	width: 180px;
	height: 180px;
	float: none;
	padding: 0;
	border: 3px solid #1c5981;
	}

.home .svSlides dd.image img {
	display: block;
	}

.home .svSlides .readMore {
	float: right;
	}

.home .svSlides .readMore a {
	font-size: 11px !important;
	font-weight: bold;
	color: #fff;
	height: 2.1em;
	line-height: 2.1em;
	border: none;
	padding: 0 1em;
	display: block;
	width: 60px;
	text-align: left;
	padding-right: 22px;
	margin-right: 339px;
	margin-top: .75em;
	background: #2e7aa7 url(../images/arrows_white.gif) no-repeat 6.8em 50%;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	}

.svPager {
	text-align: center;
	line-height: 2;
	}

.home ol.svPager {
	position: relative;
	z-index: 2;
	width: 190px;
	text-align: center;
	margin: 10px 0;
	padding: 0;
	list-style: none;
	}

ol.svPager li {

	}

ol.svPager a {
	color: #fff;
	background: #0c243a;
	outline: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}

ol.svPager li.activeLI a,
ol.svPager a:hover {
	background: #ff3405;
		text-decoration: none;
	}



/* @end Slideshow
-------------------------------- */

/* @end Indexes
-------------------------------- */


/* @group Session Tools
===================================== */

#svSessionTools p#welcome {
	font-weight: bold;
	color: #ff3405;
	}

/* @end Session Tools
-------------------------------- */


/* @group User Tools - Categories
===================================== */

#svCategories li {
	margin: 0;
	padding: 0;
	}

#svCategories li a {
	margin: 0;
	padding: 0;
	}

/* @end User Tools - Categories
-------------------------------- */


/* @group User Tools - Favorites
===================================== */

#favoriteList li {
	margin: 0;
	padding: 0;
	font-size: 1.1em;
	}

#favoriteList li a {
	margin: 0;
	padding: 0;
	}

/* @end User Tools - Favorites
-------------------------------- */

/* @end MODULES
-------------------------------- */

div#hra_news_article div, 
div#hra_news_article p, 
div#hra_news_article h1, 
div#hra_news_article h2, 
div#hra_news_article h3, 
div#hra_news_article h4, 
div#hra_news_article h5, 
div#hra_news_article h6 {
	padding: 0 0 15px 0;
	line-height: 1.8;
}


div#hra_news_article {
	font-size: 1.2em;
}

/*
div#hra_news_article div:first-child {
	font-size: 1.2em !important;
}
*/

#textPadding {
	padding: 0px 0px 20px 0px;
}

#titleText {
	height: auto;
	font-size: 0.6em;
	text-align: left;
	padding-bottom: 0.8px;
	text-transform: uppercase;
	color: #231F20;
}

#titlePad {
	padding: 10px 0px 0px 0px;
	margin: 0px
}

/* FONTS */

#largeText {
	font-size: 1em;
	padding: 10px 0px 5px 0px;
}
#smallText {
	font-size: 1.2em;
	line-height: 2
}

/*#captioned_image_text {
	font-size: .5em;
	color: #999999;
	text-align: center;
}
*/#captioned_image {
	padding: 2px;
	text-align: center;
}

#captioned_image img {
	margin-bottom: 0px;
}

#captioned_image_text {
	font-size: 0.5em;
	font-style: italic;
	font-weight: bold;
	color: #999999;
	text-align: center;
}


#newsContainer{
    float:left;
    line-height:1.2em;
    width: 100%;
    margin-bottom: 2em;
    
}
div#newsCategoryListing div.articleBlock{
        margin:0px 0px 20px 0px;
		
}

div#newsCategoryListing div.headLine{
    font-weight:bold;
    padding-bottom:5px;
    padding-left: 13px;
    padding-right: 3px;
    clear:both;
    font-size:0.9em;
    line-height:1.9em;
    
}

div#newsCategoryListing div.headLine a,div#newsCategoryListing div.headLine a:visited{
    color:black;
    font-size: 1.2em
    
}

div#newsCategoryListing div.teaser{
    font-size:1.2em;
    padding-bottom:0px;
    margin-left:90px;
    line-height:1.35em;
    
}

div#newsCategoryListing div.readMore{
    clear:both;
    margin-left:90px;
    padding-top: 10px;
    
}

div#newsCategoryListing div.readMore a{
    font-size:1.2em;
    
}

div#newsCategoryListing div.readMore a,div#newsCategoryListing div.viewOlder a,div.viewOlder a{
    color:#F24000;    
}

div#newsCategoryListing div.readMore a:hover,div#newsCategoryListing div.viewOlder a:hover{
    text-decoration:underline;
    
}

div#newsContainer div.viewOlder,div#newsCategoryListing div.viewOlder{
    text-align:right;
	font-size: 1.2em;
    
}

div#newsCategoryListing img.pdfIcon{
    margin:0;
    margin-right:10px;
    
}

div#newsCategoryListing img.docIcon{
    margin:0;
    margin-right:10px;

}

div#topStoriesViewOlder div.viewOlder{
    margin:20px 60px 10px 0;
    
}

div#newsContainer div#getAdobeReader img,div#newsCategoryListing div.getAdobeReader img{
    border:0;
    padding:0;
    margin:0 40px 0px 0;
    text-align:center;
    float:right;
    
}

#newsImageWrap{
    float:right;
	width: 330px;
    margin:0 30px 10px 15px;
    padding:0;
    color:black;
    
}

#newsImageWrap img.noCaption{
    border:1px solid black;
    padding:2px;
    
}

#newsImageWrap img.withCaption{
    border:1px solid black;
    padding:2px;
    
}

#newsImageContainer{
width: 330px;
margin:0;
padding:0;
text-align: center;    
}

div#newsImageContainer p.imageCaption{
    margin:0 15px;
    padding:0;
    clear:both;
    font-size:.75em;
    font-style:italic;
    text-align:center;
    /*padding:5px;*/
	line-height: 1.1em;
}
div#topStoriesNewArticle,div#topStoriesNewArticleNoThumb{
    padding-bottom:20px;
    padding-top: 10px;
    border-bottom:1px solid #CCCCCC;
    clear:both;
    float:left;
    width:465px;
    
}

div#topStoriesNewArticleNoThumb{
    margin:5px 15px 5px 20px;
    padding-bottom:20px;
    border-bottom:1px solid #CCCCCC;
    clear:both;
    float:left;
    width:445px;
    
}

div#topStoriesNewArticle img,div#topStoriesNewArticleNoThumb img{
    position:relative;
    clear:both;
    padding-right: 10px;
    padding-top: 11px;
    
}

div#topStoriesNewArticle div.publishDate,div#topStoriesNewArticleNoThumb div.publishDate{
    font-size: 1.0em !important;
    margin-bottom: 0.5em;
    color:#777777;
    text-transform: uppercase;
}

div#topStoriesNewArticleNoThumb div#headline a,div#topStoriesNewArticle div#headline a,div.topStoriesText .teaser a{
    margin:0;
    color:#F24000;
    text-decoration:none;
    font-weight:bold;
    font-size: 1.4em;
    line-height:1.5em;
    
}

div#topStoriesNewArticleNoThumb .teaser a,div#topStoriesNewArticle .teaser a{
    color:#F24000;
    
}

div#topStoriesNewArticleNoThumb div#headline a:hover,div#topStoriesNewArticle div#headline a:hover,div.topStoriesText .teaser a:hover{
    text-decoration:underline;
    
}

div#topStoriesNewArticleNoThumb div.teaser,div#topStoriesNewArticle div.teaser{
    font-size: 1.2em;
    padding-top:5px;
    text-align: justify;
    
}

div#topStoriesFirstArticle{
    margin:5px 15px 5px 20px;
    padding-bottom:10px;
    border-bottom:1px solid #CCCCCC;
    float:left;
    width:550px;
    
}

div#topStoriesText{
    float:left;
    width:350px;
    
}

div#topStoriesText .headline a{
    font-size:1.25em;
    color:#F24000;
    font-weight:bold;
    
}

div#topStoriesText .headline{
    margin:0 0 10px 20px;
    
}

div#topStoriesText .teaser{
    padding-top:10px;
    font-size:.89em;
    line-height:1.35em;
    margin:0 0 10px 20px;
    color:black;
    
}

div#topStoriesImage{
    float:left;
    width:350px;
    
}

/*MEETING CALENDAR*/

table.event_calendar {
    border-collapse: collapse;
    margin-top: 50px;
}

table.event_calendar tr td {
    border: 1px solid #5F5E59;
    font-size: 10px;
    width: 120px;
    height: 70px;
}

div.calendar_nav {
    font-size: 8px;
    text-align: center;
}

div.calendar_nav td {
    font-size: 10px;
}

div.alternate_view {
    font-size: 10px;
    font-weight: bold;
}

div.alternate_view a {
    text-decoration: none;
}

div.alternate_view a:link, div.alternate_view a:visited {
    color: #000;
    text-decoration: none;
}

table.event_calendar td.event_calendar_title {
    height: 40px;
    font-size: 14px;
    font-weight: bold;
    text-align: centre;
}

table.event_calendar td.event_calendar_days {
    height: 2em;
    display: table-cell;
    vertical-align: top;
    text-align: center;
    font-weight: bold;
}

table.event_calendar td {
    vertical-align: top;
}

.numberStyle {
    font-family: Georgia, Serif;
    font-weight: bold;
    font-size: 14px;
}

#calendarWrap li {
    list-style: none;
}

#calendarWrap {
    width: 98%;
}

#calendarWrap a.tab_day, span.tab_day {
    color: #F4E221;
    font-weight: bold;
    text-decoration: none;
}

#calendarWrap a.tab_twi, span.tab_twi {
    color: #21F43D;
    font-weight: bold;
    text-decoration: none;
}

#calendarWrap a.tab_night, span.tab_night {
    color: #21BDF4;
    font-weight: bold;
    text-decoration: none;
}

#calendarWrap a.non_tab, span.non_tab {
    color: #FF00FA;
    font-weight: bold;
    text-decoration: none;
}

#calendarWrap a.trial {
    color: #898989;
    font-size: 9px;
    font-weight: normal;
    text-decoration: none;
}

span.trial {
    color: #898989;
    font-weight: normal;
    text-decoration: none;
}

#calendarWrap a.cancelled_meet, span.cancelled_meet {
    color: #808000;
    font-weight: bold;
    text-decoration: line-through;
}

span.nav_text {
    font-weight: bold;
}

#calendarWrap a.tab_day:hover, #calendarWrap a.tab_twi:hover, #calendarWrap a.tab_night:hover, #calendarWrap a.non_tab:hover, #calendarWrap a.trial:hover {
    text-decoration: underline;
}

#homeLeft2Col div.calendar ul, #homeLeft2Col div.calendar ul li {
    list-style: none;
    margin: 0;
    padding: 0;
}

#homeLeft2Col div.calendar ul {
    margin: 0 0 0 6px;
}

div.floatedLeft {
    width: 340px;
    float: left;
}

#jumpMenuRight {
    /*margin-top: 15px;
    padding-right: 0;
    width: 400px;
    float: right;*/
    font-size: 1em;
    text-align: right;
}

form#calendar-select {
    font-size: 9px;
    border: 0;
}

table.state_month_selector td {
    border: 0;
    padding: 0 10px;
}

.socialmedia {
    float:right;
    padding-bottom:5px;
}



/* EOF */

/*USER TOOLS CUSTOM*/

#login-custom {
	padding-bottom: 1em !important;
	}

#login-custom ol {
	padding-top: 0;
	}

#svLoginContainer-custom input.text {
	width: 99%;
	}

#svLoginContainer-custom p.required {
	float: none;
	clear: both;
	}

#sendLogin-custom fieldset {
	margin-top: -.5em;
	padding-top: .25em;
	}

.user-form-custom {
       margin-top: 10em;
}

.submit-custom, .buttons input {
    background: none repeat scroll 0 0 #F24000;
    border: medium none;
    color: #FFFFFF;
    float: right;
    font-size: 0.75em !important;
    font-weight: bold;
    text-align: center;
    padding: 0;
}

.user-form-custom li {
    width: 41%;
    float: right;
}

.user-form-custom label {
    font-size: 0.75em !important;
    padding: 0;
    float: none;
}

.user-form-custom input {
    font-size: 0.75em !important;
    padding: 0;
    float: none;
}

.user-form-custom img {
    padding-bottom: 5px;
}